ISXEQ2 - Bug #1805

Unable to get/set MailWindow.Recipient
2017-02-03 07:43 AM - leverage

Status: Resolved
Priority: Normal
Assignee: Amadeus
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

While I'm able to get and set the Subject, Body, and Attachments with the new MailWindow TLO, | am unable to do anything with the
Recipient. ${MailWindow.Recipient.Type} returns NULL, as does MailWindow.Recipient:SpewProperties (where as
MailWindow.Body, and MailWindow.Subject both work fine).

History

#1 - 2017-02-09 10:47 PM - Amadeus
Fixed in version 20170207.0003

#2 - 2017-02-09 10:47 PM - Amadeus

- Status changed from New to Resolved
